@if (authenticatedAdmin$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [name]="'administration-workspace-users'"
    [rootUrl]="['administration-workspace', 'users', 'teams']"
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <div
      projection="grid"
      class="flex-column full-height full-width overflow-hidden"
    >
      <span class="admin-workspace-main-title m-l-50">
        {{ 'sqtm-core.administration-workspace.users.title' | translate }}
      </span>
      <div class="full-height full-width overflow-hidden flex-column">
        <sqtm-app-team-grid class="admin-workspace-grid"> </sqtm-app-team-grid>
      </div>
    </div>
  </sqtm-core-workspace-with-grid>
}
